Endpoint Vulnerability

Security Vulnerability CVE-2019-13700 for Google Chrome

Description

Out of bounds memory access in the gamepad API in Google Chrome prior to 78.0.3904.70 allowed a remote attacker who had compromised the renderer process to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13700,